Subject: Re: [lojban] gizmu

From: Robert LeChevalier <[email-masked]>
Date: Wed, 02 Oct 2002 17:14:21 -0400

At 03:10 PM 10/1/02 +0100, And Rosta wrote:
>Out of curiosity, I wonder to what extent Lojbanists anglicize the 
>pronunciation of Lojban words when used in English. For example, I 
>unconsciously anglicize _gismu_ to /gizmu/. (I have other strange 
>mispronunciations too, but they are not obvious anglicizations.)

"gismu" for me has a very sibilant "s", and indeed I think much of my 
Lojban is afflicted with overly sibilant sibilants, so that I often 
tongue-twist in the "She sells seashells by the seashore" manner.

The worst problem that most people notice in English-Anerican Lojban 
speaking is the schwa-ing of unstressed vowels, especially "a".

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org